@charset "utf-8";
/* CSS Document */

.stack-container {
    position: relative;
    margin: auto;
}

.stack-card {
    background: rgba(0, 0, 0, 0.9);
	border: medium #6E4F00 solid;
    border-radius: 5px;
    position: absolute;
    display: inline-block;
    font-size: 16px;
    overflow: hidden;
}
.stack-card .header {
    width: 100%;
}
.stack-card .title {
    color: #ffffff;
    font-size: 22px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: Arial;
    padding: 10px 20px 10px 20px;
    margin: 30px;
    text-decoration: none;
	text-align: center
}
.stack-card .title span {
    color: #035400;
    font-weight: bold;
    font-family: Arial;
}
.context {
    display: block;
    margin: 0;
    padding: 5px;
}
.stack-card p {
    margin: 20px;
    color: #ffffff;
	text-align: center
}
.stack-card img {
    border-radius: 5%;
    max-width: 55%;
    margin: 10% auto 20%;
    display: block;
}
